Subject: urth and whorl lists are moving next week

From: Ranjit Bhatnagar <ranjit at moonmilk.com>
Date: Fri, 07 Dec 2001 15:38:17 +0000

...but I don't have the details yet.  Everything should be
pretty much the same, except with a different email address
for contributions, and slightly different commands for
subscribing and unsubscribing. 

As long as we're moving: do we still need two separate
lists, or would it make more sense just to have one?  I've
asked before and never done anything about it. This
time... well, we'll see.  We have perhaps a few days left to
decide.

I should be able to move your subscriptions over to the new
lists, so you won't have to resubscribe.  Let me know if,
for some reason, you'd rather not subscribe to the new
lists.

- ranjit